Rights statement
GET
/v1/legal/rights-statement
const url = 'https://api.gampeon.com/v1/legal/rights-statement';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/legal/rights-statementThe exact text a creator must confirm before publishing a version. Send it back unchanged as rightsStatement.
Responses
Section titled “Responses”Statement
Media typeapplication/json
object
statement
required
string
Example generated
{ "statement": "example"}